#header{
	box-shadow:0 0 2px 0 #000;
	-moz-box-shadow:0 0 2px 0 #000;
	-webkit-box-shadow:0 0 4px 0 #000;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
#sv{
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
#panoramaLocation{
	background-color:rgba(255,255,255,.72);
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-topright:5px;
	border-bottom-left-radius:5px;
	border-top-right-radius:5px;
	
}
#pantxt{
	background-color:rgba(255,255,255,.72);
}
#logotekst{
	text-shadow: 2px 2px 2px #454555, -1px -1px 1px #454555;
}
#eptxt{
	text-shadow: 1px 1px 2px #454555, -1px -1px 0 #454555;
}

#navigatie ul#squarebgs li:nth-child(1){background-image:url(../fotos/nav_stier.jpg);}
#navigatie ul#squarebgs li:nth-child(2){background-image:url(../fotos/nav_ferry.jpg);}
#navigatie ul#squarebgs li:nth-child(3){background-image:url(../fotos/nav_nieuws.jpg);}
#navigatie ul#squarebgs li:nth-child(4){background-image:url(../fotos/nav_ploeg.jpg);}
#navigatie ul#squarebgs li:nth-child(5){background-image:url(../fotos/nav_aanmelden.jpg);}
#navigatie ul#squarebgs li:nth-child(6){background-image:url(../fotos/nav_spelregels.jpg);}
#navigatie ul#squarebgs li:nth-child(7){background-image:url(../fotos/nav_klassement.jpg);}
#navigatie ul#squarebgs li:nth-child(8){background-image:url(../fotos/nav_prijzen.jpg);}
#navigatie ul#squarebgs li:nth-child(9){background-image:url(../fotos/nav_vuelta.jpg);}
#navigatie ul#squarebgs li:nth-child(10){background-image:url(../fotos/nav_colofon.jpg);}
#navigatie ul#squarebgs li:nth-child(11){background-image:url(../fotos/nav_extra.jpg);}

#navigatie ul#squarebgs li{
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	box-shadow:0 0 2px 0 #000;
	-webkit-box-shadow:0 0 4px 0 #000;
	-moz-box-shadow:0 0 2px 0 #000;
}
#navigatie ul#squares li{
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	background-image: -webkit-gradient(linear,right bottom,left top,color-stop(1, #fff),color-stop(.18, #E599FF));
	background-image: -moz-linear-gradient( top left, #fff, #fff 18%, #E599FF );
}
#navigatie ul#navs li{
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}
#navigatie ul#navs li a:link,#navigatie ul#navs li a:visited{
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #364F7F), color-stop(.4, #364F7F), color-stop(.6, #364F7F),color-stop(1, #364F7F));
	background-image: -moz-linear-gradient(top left,#364F7F,  #364F7F 40%, #364F7F 60%, #364F7F);
	-webkit-border-bottom-left-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomleft:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	text-shadow:0 1px 0 #000;
	color:#fff
}
#navigatie ul#navs li a:hover{
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #333), color-stop(.4, #333), color-stop(.6, #101010),color-stop(1,#101010));
	background-image: -moz-linear-gradient(top left,#333,  #333 40%, #101010 60%, #101010);
	color:#fff;
	text-shadow:0 1px 0 #000;
}
#navigatie ul#navs li a.current:link,#navigatie ul#navs li a.current:visited,#navigatie ul#navs li a.current:hover{
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #333), color-stop(.4, #333), color-stop(.6, #101010),color-stop(1,#101010));
	background-image: -moz-linear-gradient(top left,#333,  #333 40%, #101010 60%, #101010);
	color:#fff;
	text-shadow:0 1px 0 #000;
}
#marquee{
	box-shadow:0 0 2px 0 #333;
	-moz-box-shadow:0 0 2px 0 #333;
	-webkit-box-shadow:0 0 4px 0 #000;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-color:rgba(255,255,255,.5);
}
#marqueetxt{
	-webkit-border-top-left-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-bottomleft:5px;
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #3D5A8D), color-stop(.4, #3D5A8D), color-stop(.6, #37507D),color-stop(1, #37507D));
	background-image: -moz-linear-gradient(top, #3D5A8D, #3D5A8D 40%, #37507D 60%, #37507D);
	text-shadow:0 1px 1px #ccc;
}
.cloud{
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	box-shadow:0 0 3px -1px #333;
	-moz-box-shadow:0 0 3px -1px #333;
	-webkit-box-shadow:0 0 5px -1px #333;
	background-image: -webkit-gradient(linear,left top,right bottom,color-stop(0.2, rgba(255,255,255,.7)),color-stop(1, rgba(210,223,239,.6)));
	background-image: -moz-linear-gradient(top left, rgba(255,255,255,.7), rgba(255,255,255,.7) 20%, rgba(210,223,239,.6));
	background-image: -o-linear-gradient(top left,rgba(255,255,255,.7), rgba(255,255,255,.7) 20%, rgba(210,223,239,.6));
}
.cloudtxt{
	-webkit-border-bottom-left-radius:5px;	
	-webkit-border-bottom-right-radius:5px;	
	-moz-border-radius-bottomleft:5px;	
	-moz-border-radius-bottomright:5px;	
	border-bottom-left-radius:5px;	
	border-bottom-right-radius:5px;	
	text-shadow:0 1px 1px #ccc
}
.cloud h3{
	-webkit-border-top-left-radius:6px;	
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topleft:6px;	
	-moz-border-radius-topright:6px;
	border-top-left-radius:6px;	
	border-top-right-radius:6px;
	text-shadow:0 1px 0 #fff;
}
#map{
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
#content a:link, #content a:visited{
	text-shadow:none;
}
#content a:hover{
	text-shadow:0 1px 1px #fff;
}
#login{
	background-color:rgba(255,255,255,.78);
	box-shadow:0 0 16px 0 #000;
	-moz-box-shadow:0 0 16px 0 #000;
	-webkit-box-shadow:0 0 24px 0 #000;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
#login h3{
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #3D5A8D), color-stop(.4, #3D5A8D), color-stop(.6, #37507D),color-stop(1, #37507D));
	background-image: -moz-linear-gradient(top, #3D5A8D, #3D5A8D 40%, #37507D 60%, #37507D);
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
input.login{
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	box-shadow:0 0 2px 0 #666;
	-moz-box-shadow:0 0 2px 0 #666;
	-webkit-box-shadow:0 0 3px 0 #666;
}
input.submit{
	height:24px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #3D5A8D), color-stop(.4, #3D5A8D), color-stop(.6, #37507D),color-stop(1, #37507D));
	background-image: -moz-linear-gradient(top,#3D5A8D, #3D5A8D 40%, #37507D 60%,#37507D);
	box-shadow:0 0 1px 0 #000;
	-moz-box-shadow:0 0 1px 0 0 #000;
	-webkit-box-shadow:0 0 3px 0 #000;
}
#currentstage{
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	box-shadow:0 0 2px 0 #000;
	-moz-box-shadow:0 0 2px 0 #000;
	-webkit-box-shadow:0 0 3px 0 #000;
	background-image: -webkit-gradient(linear,left top,right bottom,color-stop(0, rgba(255,255,255,.8)), color-stop(1, rgba(255,204,0,.8)));
	background-image: -moz-linear-gradient(top left, rgba(255,255,255,.8), rgba(255,204,0,.8));
}
#currentstage tr td:first-child{
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #3D5A8D), color-stop(.4, #3D5A8D), color-stop(.6, #37507D),color-stop(1, #37507D));
	background-image: -moz-linear-gradient(top, #3D5A8D, #3D5A8D 40%, #37507D 60%, #37507D);
	-webkit-border-top-left-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-radius-topleft:5px;
	-webkit-border-radius-bottomleft:5px;
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
}
#currentstage tr td:last-child{
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #3D5A8D), color-stop(.4, #3D5A8D), color-stop(.6, #37507D),color-stop(1, #37507D));
	background-image: -moz-linear-gradient(top, #3D5A8D, #3D5A8D 40%, #37507D 60%, #37507D);
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomright:5px;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
}
#allstages{
	background-image: -webkit-gradient(linear,left top,right bottom,color-stop(0.2, rgba(255,255,255,.9)),color-stop(1, rgba(210,223,239,.85)));
	background-image: -moz-linear-gradient(top left,rgba(255,255,255,.9), rgba(255,255,255,.9) 20%, rgba(210,223,239,.85));
	box-shadow: 0 0px 2px 0 #666;
	-moz-box-shadow: 0 0px 2px 0 #666;
	-webkit-box-shadow: 0 0px 4px 0 #666;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-topleft: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;

}
.api_item{
	box-shadow: 0 0px 2px 0 #666;
	-moz-box-shadow: 0 0px 2px 0 #666;
	-webkit-box-shadow: 0 0px 4px 0 #666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: rgba(255,255,255,.4);
}
#kiesrenner{
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-image: -webkit-gradient(linear,left top,right bottom,color-stop(0.2, rgba(255,255,255,.7)),color-stop(1, rgba(210,223,239,.6)));
	background-image: -moz-linear-gradient(top left,rgba(255,255,255,.7), rgba(255,255,255,.7) 20%, rgba(210,223,239,.6));
	box-shadow:0 0 2px 1px #000;
	-moz-box-shadow:0 0 2px 1px #000;
	-webkit-box-shadow:0 0 3px 1px #000;
}
#kiesrenner h3{
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-radius-topleft:5px;
	-webkit-border-radius-topright:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
#renners td{
	background-color:rgba(255,255,255,.8);
}
#renners tr td:first-child{
	-webkit-border-top-left-radius:4px;	
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-topleft:4px;	
	-moz-border-radius-bottomleft:4px;
	border-top-left-radius:4px;	
	border-bottom-left-radius:4px;
	border-left:1px #CBDFF0 solid;	
}
#renners tr td:last-child{
	-webkit-border-top-right-radius:4px;	
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-topright:4px;	
	-moz-border-radius-bottomright:4px;
	border-top-right-radius:4px;	
	border-bottom-right-radius:4px;
	border-right:1px #CBDFF0 solid;	
}
#renners tr.nofr td{
	background-color:rgba(255,255,255,.8);
}
#ploegnaamdiv{
	background-color:rgba(255,255,255,.8);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	text-shadow:0 1px #ccc;
}
table.popular{
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background-color:rgba(255,255,255,.18);
	border:1px rgba(255,255,255,.8) solid;
}
#teamnames,#teamnamessl{
	background-color:rgba(255,255,255,.4);
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	-webkit-box-shadow:0 2px 2px 0 #666;
	-moz-box-shadow:0 1px 2px 0 #666;
}
#teamnames a:hover,#teamnamessl a:hover{
	background-color:#e5ecf6;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
}
div.sl{
	background-image: -webkit-gradient(linear,right bottom,left top,color-stop(1, #364F7F),color-stop(.18, #E599FF));
	background-image: -moz-linear-gradient( top left, #364F7F, #364F7F 18%, #E599FF );
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px
}
.sltab th{
	color:#fff;
	background-color:#37507D
}
.sltab td{
	border:1px; 
	border:1px #CBDFF0 solid;
	background-color:rgba(255,255,255,.6);
}
.sltab th:first-child{
	-webkit-border-top-left-radius:4px;	
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-topleft:4px;	
	-moz-border-radius-bottomleft:4px;
	border-top-left-radius:4px;	
	border-bottom-left-radius:4px;
}
.sltab th:last-child{
	-webkit-border-top-right-radius:4px;	
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-topright:4px;	
	-moz-border-radius-bottomright:4px;
	border-top-right-radius:4px;	
	border-bottom-right-radius:4px;
}
.sltab td:first-child{
	-webkit-border-top-left-radius:4px;	
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-topleft:4px;	
	-moz-border-radius-bottomleft:4px;
	border-top-left-radius:4px;	
	border-bottom-left-radius:4px;
}
.sltab td:last-child{
	-webkit-border-top-right-radius:4px;	
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-topright:4px;	
	-moz-border-radius-bottomright:4px;
	border-top-right-radius:4px;	
	border-bottom-right-radius:4px;
}
div.aanmeldtijd{
	-webkit-border-radius:4px;	
	-webkit-border-radius:4px;
	-moz-border-radius:4px;	
	-moz-border-radius:4px;
	border-radius:4px;	
	border-radius:4px;
}
#detailuitleg, #detailuitleg2{
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background-color:rgba(255,255,255,.7)	
}
tr.detailhead td{
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px
}

#bigbanner {
	 position:absolute; 
	 left: 50%;
	 margin-left:502px; 
	 top:250px; 
	 width:160px; 
	 height:800px; 
	 display:none;	 
}

@media only screen and (min-width : 1324px) {
	#bigbanner {
		display:block;
	}
}
